SelfLinux Multimedia Audio XMMS Abschnitt 10 | SelfLinux-0.13.0

| XMMS | Autor Formatierung GFDL

#### 12 xmms auf der Kommandozeile

Meistens werden Sie xmms über ein Menü Ihres Windowmanagers oder aus dem GNOME-Panel starten.
xmms verfügt aber auch über ein paar sehr nützliche Kommandozeilenoptionen. Wenn Sie xmms mit einem oder mehreren Dateinamen von der Kommandozeile aufrufen und xmms bereits gestartet ist, so wird die aktuelle Titelliste durch die auf der Kommandozeile angegebenen Dateien ersetzt.

Die komplette Übersicht erhalten Sie mit der Option --help:

Befehl: xmms [options] [files] ...

Options:

-h, --help | Anzeigen des Hilfetextes
-n, --session | Auswahl der xmms-Session (Default: 0)
-r, --rew | Springe in der Playlist zurück
-p, --play | Spielt die aktuelle Playlist ab
-u, --pause | Pause des aktuellen Titels
-s, --stop | Stop des aktuellen Titels
-f, --fwd | Springe in der Playlist vor
-e, --enqueue | Eine Datei zu Playlist hinzufügen
-m, --show-main-window | Anzeigen des Hauptfensters
-v, --version | Anzeigen der Versionsnummer und Ende

Die meisten Optionen sind selbsterklärend. Nützlich ist die Option -e, diese fügt die angegebenen Dateien der aktuellen Playlist hinzu.